> For the complete documentation index, see [llms.txt](https://api-docs.roundhr.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-docs.roundhr.com/round-api/api-reference/application-form/list.md).

# 지원서 리스트

## 지원서 리스트

<mark style="color:green;">`GET`</mark> `https://api.roundhr.com/v1/application_forms`

등록하신 공고의 지원서 리스트를 반환합니다. 페이지네이션이 적용됩니다.

#### 요청 예제

```bash
curl --request 'GET' \
     --url 'https://api.roundhr.com/v1/application_forms' \
     --header 'Accept: application/json' \
     --header 'Authorization: Bearer MY_API_KEY'
```

**Headers**

| Name          | Value              |
| ------------- | ------------------ |
| Content-Type  | `application/json` |
| Authorization | `Bearer <token>`   |

**Body**

<table><thead><tr><th width="129">Name</th><th width="93">Type</th><th width="149">필수</th><th width="189">Description</th><th>parameter type</th></tr></thead><tbody><tr><td>title</td><td>string</td><td><code>optional</code></td><td>검색하고자 하는 공고 혹은 직군의 제목</td><td>query</td></tr></tbody></table>

**응답 예제**

{% tabs %}
{% tab title="200" %}

```json
{
   "collection":[
      {
         "uri": "https://api.roundhr.com/v1/{path}/{code}"
         "code": "code_bd5cb335a7",
         "title": "지원서",
         "status": "in_progress",
         "career_kind": "not_required",
         "career_start": 2,
         "career_end": 5,
         "employment_type": "full_time",
         "address": "서울 강남구 테헤란로 507",
         "address2": "F5",
         "content": "<h3>회사 소개</h3>",
         "open_status": true,
         "resume_required": true,
         "end_at": "2024-12-31T00:00:00+09:00",
         "expired": false,
         "created_at": "2024-09-02T18:56:37+09:00",
         "updated_at": "2024-09-02T18:56:37+09:00"
      }
   ],
   "pagination":{
      "total":1,
      "previous_page": "MTk=_N",
      "previous_page_token": "https://api.roundhr.com/v1/{path}?page_token=MTk=_N",
      "next_page": "MTk=_N",
      "next_page_token": "https://api.roundhr.com/v1/{path}?page_token=MTk=_N"
   }
}
```

{% endtab %}
{% endtabs %}
